{
  "extDescription": {
    "description": "Plėtinio aprašymas",
    "message": "Eksportuokite visus nario kontaktus vienu spustelėjimu, kad atsisiųstumėte telefono numerius iš WhatsApp grupių."
  },
  "extName": {
    "description": "Plėtinio pavadinimas",
    "message": "WA Group - Atsisiųskite WhatsApp grupių telefono numerius"
  }
}
